<?xml version="1.0" encoding="UTF-8"?>
<tileset version="1.2" tiledversion="1.2.4" name="objects" tilewidth="144" tileheight="154" tilecount="103" columns="0">
 <grid orientation="orthogonal" width="1" height="1"/>
 <properties>
  <property name="loadIgnore" type="bool" value="true"/>
 </properties>
 <tile id="0">
  <properties>
   <property name="animations" value="character/walk,character/climb,character/freeze,character/fired,effect/enemy_dye,portal/appear,fx/level-up,fx/level-up-button,effect/break"/>
   <property name="name" value="character"/>
   <property name="sounds" value="sfx_snake_stun,sfx_stone_move,sfx_falling_object,sfx_freezes,sfx_teleport_intro,sfx_character_push,sfx_character_swim1,sfx_character_swim2,sfx_water_character_die,sfx_water_breath,sfx_freezes"/>
   <property name="zIndex" type="int" value="100"/>
  </properties>
  <image width="63" height="82" source="objects/object_0.png"/>
 </tile>
 <tile id="1">
  <properties>
   <property name="animations" value="diamond/pink_idle,effect/collected"/>
   <property name="canFreeze" type="bool" value="true"/>
   <property name="name" value="pink-diamond"/>
   <property name="sounds" value="sfx_getdimond1,sfx_getdimond2,sfx_getdimond3"/>
   <property name="zIndex" type="int" value="70"/>
  </properties>
  <image width="72" height="72" source="objects/object_1.png"/>
 </tile>
 <tile id="2">
  <properties>
   <property name="animations" value="checkpoint/active"/>
   <property name="name" value="checkpoint"/>
   <property name="zIndex" type="int" value="0"/>
  </properties>
  <image width="72" height="72" source="objects/object_2.png"/>
 </tile>
 <tile id="3">
  <properties>
   <property name="diamond" type="int" value="10"/>
   <property name="name" value="lock"/>
   <property name="zIndex" type="int" value="40"/>
  </properties>
  <image width="72" height="72" source="objects/object_3.png"/>
 </tile>
 <tile id="4">
  <properties>
   <property name="compass" type="bool" value="true"/>
   <property name="forceStart" type="bool" value="false"/>
   <property name="name" value="exit"/>
   <property name="nextChapter" type="int" value="-1"/>
   <property name="nextLevel" type="int" value="-1"/>
   <property name="zIndex" type="int" value="0"/>
  </properties>
  <image width="72" height="72" source="objects/object_4.png"/>
 </tile>
 <tile id="5">
  <properties>
   <property name="direction" value="right"/>
   <property name="name" value="move"/>
   <property name="zIndex" type="int" value="0"/>
  </properties>
  <image width="72" height="72" source="objects/object_5.png"/>
 </tile>
 <tile id="6">
  <properties>
   <property name="direction" value="down"/>
   <property name="name" value="move"/>
   <property name="zIndex" type="int" value="0"/>
  </properties>
  <image width="72" height="72" source="objects/object_6.png"/>
 </tile>
 <tile id="7">
  <properties>
   <property name="direction" value="left"/>
   <property name="name" value="move"/>
   <property name="zIndex" type="int" value="0"/>
  </properties>
  <image width="72" height="72" source="objects/object_7.png"/>
 </tile>
 <tile id="8">
  <properties>
   <property name="direction" value="up"/>
   <property name="name" value="move"/>
   <property name="zIndex" type="int" value="0"/>
  </properties>
  <image width="72" height="72" source="objects/object_8.png"/>
 </tile>
 <tile id="9">
  <properties>
   <property name="follows" value=""/>
   <property name="lockGates" value=""/>
   <property name="name" value="lock-guide"/>
   <property name="updateBound" type="int" value="99999"/>
   <property name="zIndex" type="int" value="0"/>
  </properties>
  <image width="72" height="72" source="objects/object_9.png"/>
 </tile>
 <tile id="10">
  <properties>
   <property name="animExplode" value="grass/explode"/>
   <property name="animIdle" value="grass/idle"/>
   <property name="animRing" value="grass/ring"/>
   <property name="animations" value="grass/idle,grass/ring,grass/explode"/>
   <property name="energyConsume" type="int" value="2"/>
   <property name="energyType" value="energyGrass"/>
   <property name="expType" value="expGrass"/>
   <property name="materials" value="grass"/>
   <property name="name" value="grass"/>
   <property name="zIndex" type="int" value="60"/>
  </properties>
  <image width="72" height="72" source="objects/object_10.png"/>
 </tile>
 <tile id="11">
  <properties>
   <property name="animExplode" value="web/explode"/>
   <property name="animIdle" value="web/idle"/>
   <property name="animRing" value="web/ring"/>
   <property name="animations" value="web/idle"/>
   <property name="energyType" value="energyWeb"/>
   <property name="expType" value="expWeb"/>
   <property name="materials" value="web"/>
   <property name="name" value="grass"/>
   <property name="zIndex" type="int" value="60"/>
  </properties>
  <image width="72" height="72" source="objects/object_11.png"/>
 </tile>
 <tile id="12">
  <properties>
   <property name="animExplode" value="grass-ice/explode"/>
   <property name="animIdle" value="grass-ice/idle"/>
   <property name="animRing" value="grass-ice/ring"/>
   <property name="animations" value="grass-ice/idle,grass-ice/explode"/>
   <property name="energyType" value="energyIce"/>
   <property name="expType" value="expIce"/>
   <property name="materials" value="ice"/>
   <property name="name" value="grass"/>
   <property name="zIndex" type="int" value="60"/>
  </properties>
  <image width="72" height="72" source="objects/object_12.png"/>
 </tile>
 <tile id="13">
  <properties>
   <property name="anim" value="stone/stone0"/>
   <property name="name" value="stone"/>
   <property name="zIndex" type="int" value="70"/>
  </properties>
  <image width="72" height="72" source="objects/object_13.png"/>
 </tile>
 <tile id="14">
  <properties>
   <property name="anim" value="stone/stone1"/>
   <property name="name" value="stone"/>
   <property name="zIndex" type="int" value="70"/>
  </properties>
  <image width="72" height="72" source="objects/object_14.png"/>
 </tile>
 <tile id="15">
  <properties>
   <property name="anim" value="stone/stone2"/>
   <property name="name" value="stone"/>
   <property name="zIndex" type="int" value="70"/>
  </properties>
  <image width="72" height="72" source="objects/object_15.png"/>
 </tile>
 <tile id="16">
  <properties>
   <property name="animBreak" value="sand/break"/>
   <property name="animIdle" value="sand/idle1"/>
   <property name="animations" value="sand/break"/>
   <property name="name" value="sand"/>
   <property name="zIndex" type="int" value="40"/>
  </properties>
  <image width="72" height="72" source="objects/object_16.png"/>
 </tile>
 <tile id="17">
  <properties>
   <property name="animBreak" value="sand-ice/break"/>
   <property name="animIdle" value="sand/idle3"/>
   <property name="animations" value="sand-ice/break"/>
   <property name="name" value="sand"/>
   <property name="zIndex" type="int" value="40"/>
  </properties>
  <image width="72" height="72" source="objects/object_17.png"/>
 </tile>
 <tile id="18">
  <properties>
   <property name="animations" value="brick/explode,brick/idle"/>
   <property name="name" value="brick"/>
   <property name="zIndex" type="int" value="40"/>
  </properties>
  <image width="72" height="72" source="objects/object_18.png"/>
 </tile>
 <tile id="19">
  <properties>
   <property name="gateType" value="silver"/>
   <property name="name" value="head-gate"/>
   <property name="zIndex" type="int" value="40"/>
  </properties>
  <image width="72" height="72" source="objects/object_19.png"/>
 </tile>
 <tile id="20">
  <properties>
   <property name="gateType" value="gold"/>
   <property name="name" value="head-gate"/>
   <property name="zIndex" type="int" value="40"/>
  </properties>
  <image width="72" height="72" source="objects/object_20.png"/>
 </tile>
 <tile id="21">
  <properties>
   <property name="animLock" value="key-gate/silver-lock"/>
   <property name="animUnlock" value="key-gate/silver-unlock"/>
   <property name="animUnlocking" value="key-gate/silver-unlocking"/>
   <property name="animations" value="key-gate/gold-lock"/>
   <property name="background" value="key-gate/silver"/>
   <property name="energyConsume" type="int" value="1"/>
   <property name="keyType" value="silver"/>
   <property name="name" value="key-gate"/>
   <property name="zIndex" type="int" value="40"/>
  </properties>
  <image width="72" height="72" source="objects/object_21.png"/>
 </tile>
 <tile id="22">
  <properties>
   <property name="animLock" value="key-gate/gold-lock"/>
   <property name="animUnlock" value="key-gate/gold-unlock"/>
   <property name="animUnlocking" value="key-gate/gold-unlocking"/>
   <property name="animations" value="key-gate/gold-lock"/>
   <property name="background" value="key-gate/gold"/>
   <property name="energyConsume" type="int" value="1"/>
   <property name="keyType" value="gold"/>
   <property name="name" value="key-gate"/>
   <property name="zIndex" type="int" value="40"/>
  </properties>
  <image width="72" height="72" source="objects/object_22.png"/>
 </tile>
 <tile id="23">
  <properties>
   <property name="animLock" value="single_silver/lock"/>
   <property name="animLockIdle" value="single_silver/lock_idle"/>
   <property name="animOpen" value="single_silver/open"/>
   <property name="animOpenIdle" value="single_silver/open_idle"/>
   <property name="animations" value="single_gold/lock,effect/gate_dust"/>
   <property name="keyGates" value=""/>
   <property name="killEnemies" value=""/>
   <property name="lock" type="bool" value="true"/>
   <property name="lockFx" type="bool" value="true"/>
   <property name="lockShake" type="bool" value="true"/>
   <property name="name" value="single-gate"/>
   <property name="torches" value=""/>
   <property name="zIndex" type="int" value="39"/>
  </properties>
  <image width="72" height="72" source="objects/object_23.png"/>
 </tile>
 <tile id="24">
  <properties>
   <property name="animLock" value="single_silver/lock"/>
   <property name="animLockIdle" value="single_silver/lock_idle"/>
   <property name="animOpen" value="single_silver/open"/>
   <property name="animOpenIdle" value="single_silver/open_idle"/>
   <property name="animations" value="single_gold/lock,effect/gate_dust"/>
   <property name="keyGates" value=""/>
   <property name="killEnemies" value=""/>
   <property name="lock" type="bool" value="false"/>
   <property name="lockFx" type="bool" value="true"/>
   <property name="lockShake" type="bool" value="true"/>
   <property name="name" value="single-gate"/>
   <property name="torches" value=""/>
   <property name="zIndex" type="int" value="39"/>
  </properties>
  <image width="72" height="72" source="objects/object_24.png"/>
 </tile>
 <tile id="25">
  <properties>
   <property name="animLock" value="single_gold/lock"/>
   <property name="animLockIdle" value="single_gold/lock_idle"/>
   <property name="animOpen" value="single_gold/open"/>
   <property name="animOpenIdle" value="single_gold/open_idle"/>
   <property name="animations" value="single_gold/lock,effect/gate_dust"/>
   <property name="keyGates" value=""/>
   <property name="killEnemies" value=""/>
   <property name="lock" type="bool" value="true"/>
   <property name="lockFx" type="bool" value="true"/>
   <property name="lockShake" type="bool" value="true"/>
   <property name="name" value="single-gate"/>
   <property name="torches" value=""/>
   <property name="zIndex" type="int" value="39"/>
  </properties>
  <image width="72" height="72" source="objects/object_25.png"/>
 </tile>
 <tile id="26">
  <properties>
   <property name="animLock" value="single_gold/lock"/>
   <property name="animLockIdle" value="single_gold/lock_idle"/>
   <property name="animOpen" value="single_gold/open"/>
   <property name="animOpenIdle" value="single_gold/open_idle"/>
   <property name="animations" value="single_gold/lock,effect/gate_dust"/>
   <property name="keyGates" value=""/>
   <property name="killEnemies" value=""/>
   <property name="lock" type="bool" value="false"/>
   <property name="lockFx" type="bool" value="true"/>
   <property name="lockShake" type="bool" value="true"/>
   <property name="name" value="single-gate"/>
   <property name="torches" value=""/>
   <property name="zIndex" type="int" value="39"/>
  </properties>
  <image width="72" height="36" source="objects/object_26.png"/>
 </tile>
 <tile id="27">
  <properties>
   <property name="gate" type="int" value="0"/>
   <property name="name" value="overlap-gate"/>
   <property name="zIndex" type="int" value="40"/>
  </properties>
  <image width="72" height="72" source="objects/object_27.png"/>
 </tile>
 <tile id="28">
  <properties>
   <property name="animations" value="gate5/eye_blue_idle"/>
   <property name="name" value="eye"/>
   <property name="zIndex" type="int" value="40"/>
  </properties>
  <image width="72" height="72" source="objects/object_28.png"/>
 </tile>
 <tile id="29">
  <properties>
   <property name="animLock" value="gate5/blue_close"/>
   <property name="animLockIdle" value="gate5/blue_close_idle"/>
   <property name="animOpen" value="gate5/blue_open"/>
   <property name="animOpenIdle" value="gate5/blue_open_idle"/>
   <property name="animations" value="gate5/blue_open"/>
   <property name="gateType" value="single"/>
   <property name="lock" type="bool" value="false"/>
   <property name="name" value="eye-gate"/>
   <property name="zIndex" type="int" value="40"/>
  </properties>
  <image width="72" height="72" source="objects/object_29.png"/>
 </tile>
 <tile id="30">
  <properties>
   <property name="animLock" value="gate5/red_close"/>
   <property name="animLockIdle" value="gate5/red_close_idle"/>
   <property name="animOpen" value="gate5/red_open"/>
   <property name="animOpenIdle" value="gate5/red_open_idle"/>
   <property name="animations" value="gate5/red_open"/>
   <property name="gateType" value="single"/>
   <property name="lock" type="bool" value="true"/>
   <property name="name" value="eye-gate"/>
   <property name="zIndex" type="int" value="40"/>
  </properties>
  <image width="72" height="72" source="objects/object_30.png"/>
 </tile>
 <tile id="31">
  <properties>
   <property name="animations" value="head-fire/idle,head-fire/fire-fx"/>
   <property name="fireZIndex" type="int" value="71"/>
   <property name="name" value="head-fire"/>
   <property name="sounds" value="sfx_fire_dragon"/>
   <property name="updateBound" type="int" value="99999"/>
   <property name="zIndex" type="int" value="40"/>
  </properties>
  <image width="72" height="72" source="objects/object_31.png"/>
 </tile>
 <tile id="32">
  <properties>
   <property name="animations" value="head-fire/idle,head-fire/fire-fx"/>
   <property name="faceLeft" type="bool" value="true"/>
   <property name="fireZIndex" type="int" value="71"/>
   <property name="name" value="head-fire"/>
   <property name="sounds" value="sfx_fire_dragon"/>
   <property name="updateBound" type="int" value="99999"/>
   <property name="zIndex" type="int" value="40"/>
  </properties>
  <image width="72" height="72" source="objects/object_32.png"/>
 </tile>
 <tile id="33">
  <properties>
   <property name="animations" value="fire/idle"/>
   <property name="clockWise" type="bool" value="false"/>
   <property name="name" value="fire-ball"/>
   <property name="sounds" value="sfx_fire_trap_loop"/>
   <property name="zIndex" type="int" value="80"/>
  </properties>
  <image width="72" height="72" source="objects/object_33.png"/>
 </tile>
 <tile id="34">
  <properties>
   <property name="animations" value="fire/idle"/>
   <property name="clockWise" type="bool" value="true"/>
   <property name="name" value="fire-ball"/>
   <property name="sounds" value="sfx_fire_trap_loop"/>
   <property name="zIndex" type="int" value="80"/>
  </properties>
  <image width="72" height="72" source="objects/object_34.png"/>
 </tile>
 <tile id="35">
  <properties>
   <property name="animations" value="ball/anti,ball/fx"/>
   <property name="delayTime" type="float" value="0.80000000000000004"/>
   <property name="direction" value="right"/>
   <property name="hitGroundSfx" value="sfx_saw_blade_impact"/>
   <property name="name" value="ball"/>
   <property name="sounds" value="sfx_saw_blade_impact,sfx_saw_blade_move,sfx_saw_blade"/>
   <property name="zIndex" type="int" value="80"/>
  </properties>
  <image width="72" height="72" source="objects/object_35.png"/>
 </tile>
 <tile id="36">
  <properties>
   <property name="animations" value="ball/anti,ball/fx"/>
   <property name="delayTime" type="float" value="0.80000000000000004"/>
   <property name="direction" value="left"/>
   <property name="hitGroundSfx" value="sfx_saw_blade_impact"/>
   <property name="name" value="ball"/>
   <property name="sounds" value="sfx_saw_blade_impact,sfx_saw_blade_move,sfx_saw_blade"/>
   <property name="zIndex" type="int" value="80"/>
  </properties>
  <image width="72" height="72" source="objects/object_36.png"/>
 </tile>
 <tile id="37">
  <properties>
   <property name="animations" value="bomb/idle,bomb/explode"/>
   <property name="name" value="bomb"/>
   <property name="sounds" value="sfx_bomb"/>
   <property name="zIndex" type="int" value="70"/>
  </properties>
  <image width="72" height="72" source="objects/object_37.png"/>
 </tile>
 <tile id="38">
  <properties>
   <property name="direction" value="left-right"/>
   <property name="idleTime" type="float" value="0.59999999999999998"/>
   <property name="name" value="spike"/>
   <property name="sounds" value="sfx_spear_trap1,sfx_spear_trap2"/>
   <property name="speed" type="float" value="2"/>
   <property name="updateBound" type="int" value="99999"/>
   <property name="zIndex" type="int" value="40"/>
  </properties>
  <image width="72" height="57" source="objects/object_38.png"/>
 </tile>
 <tile id="39">
  <properties>
   <property name="direction" value="top-down"/>
   <property name="idleTime" type="float" value="0.59999999999999998"/>
   <property name="name" value="spike"/>
   <property name="sounds" value="sfx_spear_trap1,sfx_spear_trap2"/>
   <property name="speed" type="float" value="2"/>
   <property name="updateBound" type="int" value="99999"/>
   <property name="zIndex" type="int" value="40"/>
  </properties>
  <image width="57" height="72" source="objects/object_39.png"/>
 </tile>
 <tile id="40">
  <properties>
   <property name="direction" value="right-left"/>
   <property name="idleTime" type="float" value="0.59999999999999998"/>
   <property name="name" value="spike"/>
   <property name="sounds" value="sfx_spear_trap1,sfx_spear_trap2"/>
   <property name="speed" type="float" value="2"/>
   <property name="updateBound" type="int" value="99999"/>
   <property name="zIndex" type="int" value="40"/>
  </properties>
  <image width="72" height="57" source="objects/object_40.png"/>
 </tile>
 <tile id="41">
  <properties>
   <property name="direction" value="down-top"/>
   <property name="idleTime" type="float" value="0.59999999999999998"/>
   <property name="name" value="spike"/>
   <property name="sounds" value="sfx_spear_trap1,sfx_spear_trap2"/>
   <property name="speed" type="float" value="2"/>
   <property name="updateBound" type="int" value="99999"/>
   <property name="zIndex" type="int" value="40"/>
  </properties>
  <image width="57" height="72" source="objects/object_41.png"/>
 </tile>
 <tile id="42">
  <properties>
   <property name="amount" type="float" value="0"/>
   <property name="name" value="water"/>
   <property name="sounds" value="sfx_water_idle,sfx_water_fall,sfx_falling_water"/>
   <property name="updateBound" type="int" value="99999"/>
   <property name="zIndex" type="int" value="0"/>
  </properties>
  <image width="72" height="76" source="objects/object_42.png"/>
 </tile>
 <tile id="43">
  <properties>
   <property name="animations" value="wind/idle"/>
   <property name="name" value="wind"/>
   <property name="sounds" value="sfx_wind_blow_loop"/>
   <property name="zIndex" type="int" value="70"/>
  </properties>
  <image width="72" height="72" source="objects/object_43.png"/>
 </tile>
 <tile id="44">
  <properties>
   <property name="animations" value="spike-ice/idle"/>
   <property name="manualTrigger" type="bool" value="false"/>
   <property name="name" value="spike-ice-wall"/>
   <property name="triggerTime" type="float" value="0.40000000000000002"/>
   <property name="zIndex" type="int" value="40"/>
  </properties>
  <image width="72" height="72" source="objects/object_44.png"/>
 </tile>
 <tile id="45">
  <properties>
   <property name="animations" value="spike-ice/idle"/>
   <property name="broken" type="bool" value="true"/>
   <property name="name" value="spike-ice-wall"/>
   <property name="triggerTime" type="float" value="0.40000000000000002"/>
   <property name="zIndex" type="int" value="40"/>
  </properties>
  <image width="72" height="72" source="objects/object_45.png"/>
 </tile>
 <tile id="46">
  <properties>
   <property name="animDown" value="snake-blue/down"/>
   <property name="animFreeze" value="snake-blue/freeze"/>
   <property name="animRight" value="snake-blue/right"/>
   <property name="animStun" value="snake-blue/stun"/>
   <property name="animUp" value="snake-blue/up"/>
   <property name="animations" value="snake-blue/up,snake-blue/down,snake-blue/right"/>
   <property name="canFreeze" type="bool" value="true"/>
   <property name="canHook" type="bool" value="true"/>
   <property name="canStun" type="bool" value="true"/>
   <property name="chaseCharacter" type="bool" value="false"/>
   <property name="direction" value="right"/>
   <property name="energyType" value="energyBlueSnake"/>
   <property name="expType" value="expBlueSnake"/>
   <property name="hammerHit" type="int" value="10"/>
   <property name="idleTime" type="float" value="0.5"/>
   <property name="name" value="snake-blue"/>
   <property name="sfx" value="sfx_snake_move"/>
   <property name="sfxDif" type="float" value="3"/>
   <property name="sounds" value="sfx_snake_move"/>
   <property name="stunTime" type="float" value="2.5"/>
   <property name="zIndex" type="int" value="90"/>
  </properties>
  <image width="120" height="72" source="objects/object_46.png"/>
 </tile>
 <tile id="47">
  <properties>
   <property name="animDown" value="snake-blue/down"/>
   <property name="animFreeze" value="snake-blue/freeze"/>
   <property name="animRight" value="snake-blue/right"/>
   <property name="animStun" value="snake-blue/stun"/>
   <property name="animUp" value="snake-blue/up"/>
   <property name="animations" value="snake-blue/up,snake-blue/down,snake-blue/right"/>
   <property name="canFreeze" type="bool" value="true"/>
   <property name="canHook" type="bool" value="true"/>
   <property name="canStun" type="bool" value="true"/>
   <property name="chaseCharacter" type="bool" value="false"/>
   <property name="direction" value="down"/>
   <property name="energyType" value="energyBlueSnake"/>
   <property name="expType" value="expBlueSnake"/>
   <property name="hammerHit" type="int" value="10"/>
   <property name="idleTime" type="float" value="0.5"/>
   <property name="name" value="snake-blue"/>
   <property name="sfx" value="sfx_snake_move"/>
   <property name="sfxDif" type="float" value="3"/>
   <property name="sounds" value="sfx_snake_move"/>
   <property name="stunTime" type="float" value="2.5"/>
   <property name="zIndex" type="int" value="90"/>
  </properties>
  <image width="72" height="106" source="objects/object_47.png"/>
 </tile>
 <tile id="48">
  <properties>
   <property name="animDown" value="snake-blue/down"/>
   <property name="animFreeze" value="snake-blue/freeze"/>
   <property name="animRight" value="snake-blue/right"/>
   <property name="animStun" value="snake-blue/stun"/>
   <property name="animUp" value="snake-blue/up"/>
   <property name="animations" value="snake-blue/up,snake-blue/down,snake-blue/right"/>
   <property name="canFreeze" type="bool" value="true"/>
   <property name="canHook" type="bool" value="true"/>
   <property name="canStun" type="bool" value="true"/>
   <property name="chaseCharacter" type="bool" value="false"/>
   <property name="direction" value="left"/>
   <property name="energyType" value="energyBlueSnake"/>
   <property name="expType" value="expBlueSnake"/>
   <property name="hammerHit" type="int" value="10"/>
   <property name="idleTime" type="float" value="0.5"/>
   <property name="name" value="snake-blue"/>
   <property name="sfx" value="sfx_snake_move"/>
   <property name="sfxDif" type="float" value="3"/>
   <property name="sounds" value="sfx_snake_move"/>
   <property name="stunTime" type="float" value="2.5"/>
   <property name="zIndex" type="int" value="90"/>
  </properties>
  <image width="120" height="72" source="objects/object_48.png"/>
 </tile>
 <tile id="49">
  <properties>
   <property name="animDown" value="snake-blue/down"/>
   <property name="animFreeze" value="snake-blue/freeze"/>
   <property name="animRight" value="snake-blue/right"/>
   <property name="animStun" value="snake-blue/stun"/>
   <property name="animUp" value="snake-blue/up"/>
   <property name="animations" value="snake-blue/up,snake-blue/down,snake-blue/right"/>
   <property name="canFreeze" type="bool" value="true"/>
   <property name="canHook" type="bool" value="true"/>
   <property name="canStun" type="bool" value="true"/>
   <property name="chaseCharacter" type="bool" value="false"/>
   <property name="direction" value="up"/>
   <property name="energyType" value="energyBlueSnake"/>
   <property name="expType" value="expBlueSnake"/>
   <property name="hammerHit" type="int" value="10"/>
   <property name="idleTime" type="float" value="0.5"/>
   <property name="name" value="snake-blue"/>
   <property name="sfx" value="sfx_snake_move"/>
   <property name="sfxDif" type="float" value="3"/>
   <property name="sounds" value="sfx_snake_move"/>
   <property name="stunTime" type="float" value="2.5"/>
   <property name="zIndex" type="int" value="90"/>
  </properties>
  <image width="63" height="120" source="objects/object_49.png"/>
 </tile>
 <tile id="50">
  <properties>
   <property name="animDown" value="snake-red/down"/>
   <property name="animFreeze" value="snake-red/freeze"/>
   <property name="animRight" value="snake-red/right"/>
   <property name="animStun" value="snake-red/stun"/>
   <property name="animUp" value="snake-red/up"/>
   <property name="animations" value="snake-red/up,snake-red/down,snake-red/right"/>
   <property name="canFreeze" type="bool" value="true"/>
   <property name="canHook" type="bool" value="true"/>
   <property name="canStun" type="bool" value="true"/>
   <property name="chaseCharacter" type="bool" value="true"/>
   <property name="direction" value="right"/>
   <property name="energyType" value="energyRedSnake"/>
   <property name="expType" value="expRedSnake"/>
   <property name="hammerHit" type="int" value="3"/>
   <property name="idleTime" type="float" value="0.5"/>
   <property name="name" value="snake-blue"/>
   <property name="sfx" value="sfx_snake_move"/>
   <property name="sfxDif" type="float" value="3"/>
   <property name="sounds" value="sfx_snake_move"/>
   <property name="stunTime" type="float" value="2.5"/>
   <property name="zIndex" type="int" value="90"/>
  </properties>
  <image width="120" height="72" source="objects/object_50.png"/>
 </tile>
 <tile id="51">
  <properties>
   <property name="animDown" value="snake-red/down"/>
   <property name="animFreeze" value="snake-red/freeze"/>
   <property name="animRight" value="snake-red/right"/>
   <property name="animStun" value="snake-red/stun"/>
   <property name="animUp" value="snake-red/up"/>
   <property name="animations" value="snake-red/up,snake-red/down,snake-red/right"/>
   <property name="canFreeze" type="bool" value="true"/>
   <property name="canHook" type="bool" value="true"/>
   <property name="canStun" type="bool" value="true"/>
   <property name="chaseCharacter" type="bool" value="true"/>
   <property name="direction" value="down"/>
   <property name="energyType" value="energyRedSnake"/>
   <property name="expType" value="expRedSnake"/>
   <property name="hammerHit" type="int" value="3"/>
   <property name="idleTime" type="float" value="0.5"/>
   <property name="name" value="snake-blue"/>
   <property name="sfx" value="sfx_snake_move"/>
   <property name="sfxDif" type="float" value="3"/>
   <property name="sounds" value="sfx_snake_move"/>
   <property name="stunTime" type="float" value="2.5"/>
   <property name="zIndex" type="int" value="90"/>
  </properties>
  <image width="72" height="106" source="objects/object_51.png"/>
 </tile>
 <tile id="52">
  <properties>
   <property name="animDown" value="snake-red/down"/>
   <property name="animFreeze" value="snake-red/freeze"/>
   <property name="animRight" value="snake-red/right"/>
   <property name="animStun" value="snake-red/stun"/>
   <property name="animUp" value="snake-red/up"/>
   <property name="animations" value="snake-red/up,snake-red/down,snake-red/right"/>
   <property name="canFreeze" type="bool" value="true"/>
   <property name="canHook" type="bool" value="true"/>
   <property name="canStun" type="bool" value="true"/>
   <property name="chaseCharacter" type="bool" value="true"/>
   <property name="direction" value="left"/>
   <property name="energyType" value="energyRedSnake"/>
   <property name="expType" value="expRedSnake"/>
   <property name="hammerHit" type="int" value="3"/>
   <property name="idleTime" type="float" value="0.5"/>
   <property name="name" value="snake-blue"/>
   <property name="sfx" value="sfx_snake_move"/>
   <property name="sfxDif" type="float" value="3"/>
   <property name="sounds" value="sfx_snake_move"/>
   <property name="stunTime" type="float" value="2.5"/>
   <property name="zIndex" type="int" value="90"/>
  </properties>
  <image width="120" height="72" source="objects/object_52.png"/>
 </tile>
 <tile id="53">
  <properties>
   <property name="animDown" value="snake-red/down"/>
   <property name="animFreeze" value="snake-red/freeze"/>
   <property name="animRight" value="snake-red/right"/>
   <property name="animStun" value="snake-red/stun"/>
   <property name="animUp" value="snake-red/up"/>
   <property name="animations" value="snake-red/up,snake-red/down,snake-red/right"/>
   <property name="canFreeze" type="bool" value="true"/>
   <property name="canHook" type="bool" value="true"/>
   <property name="canStun" type="bool" value="true"/>
   <property name="chaseCharacter" type="bool" value="true"/>
   <property name="direction" value="up"/>
   <property name="energyType" value="energyRedSnake"/>
   <property name="expType" value="expRedSnake"/>
   <property name="hammerHit" type="int" value="3"/>
   <property name="idleTime" type="float" value="0.5"/>
   <property name="name" value="snake-blue"/>
   <property name="sfx" value="sfx_snake_move"/>
   <property name="sfxDif" type="float" value="3"/>
   <property name="sounds" value="sfx_snake_move"/>
   <property name="stunTime" type="float" value="2.5"/>
   <property name="zIndex" type="int" value="90"/>
  </properties>
  <image width="63" height="120" source="objects/object_53.png"/>
 </tile>
 <tile id="54">
  <properties>
   <property name="animDown" value="spider/down"/>
   <property name="animFreeze" value="spider/freeze"/>
   <property name="animRight" value="spider/right"/>
   <property name="animStun" value="spider/stun"/>
   <property name="animUp" value="spider/up"/>
   <property name="animations" value="spider/freeze,spider/right,spider/up"/>
   <property name="canFreeze" type="bool" value="true"/>
   <property name="canHook" type="bool" value="true"/>
   <property name="canStun" type="bool" value="true"/>
   <property name="chaseCharacter" type="bool" value="false"/>
   <property name="direction" value="right"/>
   <property name="energyType" value="energyYellowSpider"/>
   <property name="expType" value="expYellowSpider"/>
   <property name="hammerHit" type="int" value="10"/>
   <property name="idleTime" type="float" value="0.5"/>
   <property name="name" value="snake-blue"/>
   <property name="sfx" value="sfx_spider_move"/>
   <property name="sfxDif" type="float" value="3"/>
   <property name="sounds" value="sfx_spider_move"/>
   <property name="stunTime" type="float" value="2.5"/>
   <property name="zIndex" type="int" value="90"/>
  </properties>
  <image width="76" height="83" source="objects/object_54.png"/>
 </tile>
 <tile id="55">
  <properties>
   <property name="animDown" value="spider/down"/>
   <property name="animFreeze" value="spider/freeze"/>
   <property name="animRight" value="spider/right"/>
   <property name="animStun" value="spider/stun"/>
   <property name="animUp" value="spider/up"/>
   <property name="animations" value="spider/freeze,spider/right,spider/up"/>
   <property name="canFreeze" type="bool" value="true"/>
   <property name="canHook" type="bool" value="true"/>
   <property name="canStun" type="bool" value="true"/>
   <property name="chaseCharacter" type="bool" value="false"/>
   <property name="direction" value="down"/>
   <property name="energyType" value="energyYellowSpider"/>
   <property name="expType" value="expYellowSpider"/>
   <property name="hammerHit" type="int" value="10"/>
   <property name="idleTime" type="float" value="0.5"/>
   <property name="name" value="snake-blue"/>
   <property name="sfx" value="sfx_spider_move"/>
   <property name="sfxDif" type="float" value="3"/>
   <property name="sounds" value="sfx_spider_move"/>
   <property name="stunTime" type="float" value="2.5"/>
   <property name="zIndex" type="int" value="90"/>
  </properties>
  <image width="76" height="83" source="objects/object_55.png"/>
 </tile>
 <tile id="56">
  <properties>
   <property name="animDown" value="spider/down"/>
   <property name="animFreeze" value="spider/freeze"/>
   <property name="animRight" value="spider/right"/>
   <property name="animStun" value="spider/stun"/>
   <property name="animUp" value="spider/up"/>
   <property name="animations" value="spider/freeze,spider/right,spider/up"/>
   <property name="canFreeze" type="bool" value="true"/>
   <property name="canHook" type="bool" value="true"/>
   <property name="canStun" type="bool" value="true"/>
   <property name="chaseCharacter" type="bool" value="false"/>
   <property name="direction" value="left"/>
   <property name="energyType" value="energyYellowSpider"/>
   <property name="expType" value="expYellowSpider"/>
   <property name="hammerHit" type="int" value="10"/>
   <property name="idleTime" type="float" value="0.5"/>
   <property name="name" value="snake-blue"/>
   <property name="sfx" value="sfx_spider_move"/>
   <property name="sfxDif" type="float" value="3"/>
   <property name="sounds" value="sfx_spider_move"/>
   <property name="stunTime" type="float" value="2.5"/>
   <property name="zIndex" type="int" value="90"/>
  </properties>
  <image width="76" height="83" source="objects/object_56.png"/>
 </tile>
 <tile id="57">
  <properties>
   <property name="animDown" value="spider/down"/>
   <property name="animFreeze" value="spider/freeze"/>
   <property name="animRight" value="spider/right"/>
   <property name="animStun" value="spider/stun"/>
   <property name="animUp" value="spider/up"/>
   <property name="animations" value="spider/freeze,spider/right,spider/up"/>
   <property name="canFreeze" type="bool" value="true"/>
   <property name="canHook" type="bool" value="true"/>
   <property name="canStun" type="bool" value="true"/>
   <property name="chaseCharacter" type="bool" value="false"/>
   <property name="direction" value="up"/>
   <property name="energyType" value="energyYellowSpider"/>
   <property name="expType" value="expYellowSpider"/>
   <property name="hammerHit" type="int" value="10"/>
   <property name="idleTime" type="float" value="0.5"/>
   <property name="name" value="snake-blue"/>
   <property name="sfx" value="sfx_spider_move"/>
   <property name="sfxDif" type="float" value="3"/>
   <property name="sounds" value="sfx_spider_move"/>
   <property name="stunTime" type="float" value="2.5"/>
   <property name="zIndex" type="int" value="90"/>
  </properties>
  <image width="76" height="83" source="objects/object_57.png"/>
 </tile>
 <tile id="58">
  <properties>
   <property name="animDown" value="spider-red/down"/>
   <property name="animFreeze" value="spider-red/freeze"/>
   <property name="animRight" value="spider-red/right"/>
   <property name="animStun" value="spider-red/stun"/>
   <property name="animUp" value="spider-red/up"/>
   <property name="animations" value="spider-red/freeze,spider-red/right,spider-red/up"/>
   <property name="canFreeze" type="bool" value="true"/>
   <property name="canHook" type="bool" value="true"/>
   <property name="canStun" type="bool" value="true"/>
   <property name="chaseCharacter" type="bool" value="true"/>
   <property name="direction" value="right"/>
   <property name="energyType" value="energyRedSpider"/>
   <property name="expType" value="expRedSpider"/>
   <property name="hammerHit" type="int" value="3"/>
   <property name="idleTime" type="float" value="0.5"/>
   <property name="name" value="snake-blue"/>
   <property name="sfx" value="sfx_spider_move"/>
   <property name="sfxDif" type="float" value="3"/>
   <property name="sounds" value="sfx_spider_move"/>
   <property name="stunTime" type="float" value="2.5"/>
   <property name="zIndex" type="int" value="90"/>
  </properties>
  <image width="76" height="83" source="objects/object_58.png"/>
 </tile>
 <tile id="59">
  <properties>
   <property name="animDown" value="spider-red/down"/>
   <property name="animFreeze" value="spider-red/freeze"/>
   <property name="animRight" value="spider-red/right"/>
   <property name="animStun" value="spider-red/stun"/>
   <property name="animUp" value="spider-red/up"/>
   <property name="animations" value="spider-red/freeze,spider-red/right,spider-red/up"/>
   <property name="canFreeze" type="bool" value="true"/>
   <property name="canHook" type="bool" value="true"/>
   <property name="canStun" type="bool" value="true"/>
   <property name="chaseCharacter" type="bool" value="true"/>
   <property name="direction" value="down"/>
   <property name="energyType" value="energyRedSpider"/>
   <property name="expType" value="expRedSpider"/>
   <property name="hammerHit" type="int" value="3"/>
   <property name="idleTime" type="float" value="0.5"/>
   <property name="name" value="snake-blue"/>
   <property name="sfx" value="sfx_spider_move"/>
   <property name="sfxDif" type="float" value="3"/>
   <property name="sounds" value="sfx_spider_move"/>
   <property name="stunTime" type="float" value="2.5"/>
   <property name="zIndex" type="int" value="90"/>
  </properties>
  <image width="76" height="83" source="objects/object_59.png"/>
 </tile>
 <tile id="60">
  <properties>
   <property name="animDown" value="spider-red/down"/>
   <property name="animFreeze" value="spider-red/freeze"/>
   <property name="animRight" value="spider-red/right"/>
   <property name="animStun" value="spider-red/stun"/>
   <property name="animUp" value="spider-red/up"/>
   <property name="animations" value="spider-red/freeze,spider-red/right,spider-red/up"/>
   <property name="canFreeze" type="bool" value="true"/>
   <property name="canHook" type="bool" value="true"/>
   <property name="canStun" type="bool" value="true"/>
   <property name="chaseCharacter" type="bool" value="true"/>
   <property name="direction" value="left"/>
   <property name="energyType" value="energyRedSpider"/>
   <property name="expType" value="expRedSpider"/>
   <property name="hammerHit" type="int" value="3"/>
   <property name="idleTime" type="float" value="0.5"/>
   <property name="name" value="snake-blue"/>
   <property name="sfx" value="sfx_spider_move"/>
   <property name="sfxDif" type="float" value="3"/>
   <property name="sounds" value="sfx_spider_move"/>
   <property name="stunTime" type="float" value="2.5"/>
   <property name="zIndex" type="int" value="90"/>
  </properties>
  <image width="76" height="83" source="objects/object_60.png"/>
 </tile>
 <tile id="61">
  <properties>
   <property name="animDown" value="spider-red/down"/>
   <property name="animFreeze" value="spider-red/freeze"/>
   <property name="animRight" value="spider-red/right"/>
   <property name="animStun" value="spider-red/stun"/>
   <property name="animUp" value="spider-red/up"/>
   <property name="animations" value="spider-red/freeze,spider-red/right,spider-red/up"/>
   <property name="canFreeze" type="bool" value="true"/>
   <property name="canHook" type="bool" value="true"/>
   <property name="canStun" type="bool" value="true"/>
   <property name="chaseCharacter" type="bool" value="true"/>
   <property name="direction" value="up"/>
   <property name="energyType" value="energyRedSpider"/>
   <property name="expType" value="expRedSpider"/>
   <property name="hammerHit" type="int" value="3"/>
   <property name="idleTime" type="float" value="0.5"/>
   <property name="name" value="snake-blue"/>
   <property name="sfx" value="sfx_spider_move"/>
   <property name="sfxDif" type="float" value="3"/>
   <property name="sounds" value="sfx_spider_move"/>
   <property name="stunTime" type="float" value="2.5"/>
   <property name="zIndex" type="int" value="90"/>
  </properties>
  <image width="76" height="83" source="objects/object_61.png"/>
 </tile>
 <tile id="62">
  <properties>
   <property name="animDown" value="turtle/down"/>
   <property name="animFreeze" value="turtle/freeze"/>
   <property name="animRight" value="turtle/right"/>
   <property name="animUp" value="turtle/up"/>
   <property name="animations" value="turtle/freeze,turtle/up,turtle/down"/>
   <property name="canFreeze" type="bool" value="true"/>
   <property name="canHook" type="bool" value="false"/>
   <property name="canStun" type="bool" value="false"/>
   <property name="chaseCharacter" type="bool" value="false"/>
   <property name="direction" value="right"/>
   <property name="energyType" value="energyTurtle"/>
   <property name="expType" value="expTurtle"/>
   <property name="idleTime" type="float" value="0.5"/>
   <property name="name" value="snake-blue"/>
   <property name="sfx" value="sfx_turtle_move"/>
   <property name="sfxDif" type="float" value="0"/>
   <property name="sfxMultiplier" type="float" value="0.5"/>
   <property name="sounds" value="sfx_turtle_move"/>
   <property name="stunTime" type="float" value="2.5"/>
   <property name="zIndex" type="int" value="90"/>
  </properties>
  <image width="82" height="91" source="objects/object_62.png"/>
 </tile>
 <tile id="63">
  <properties>
   <property name="animDown" value="turtle/down"/>
   <property name="animFreeze" value="turtle/freeze"/>
   <property name="animRight" value="turtle/right"/>
   <property name="animUp" value="turtle/up"/>
   <property name="animations" value="turtle/freeze,turtle/up,turtle/down"/>
   <property name="canFreeze" type="bool" value="true"/>
   <property name="canHook" type="bool" value="false"/>
   <property name="canStun" type="bool" value="false"/>
   <property name="chaseCharacter" type="bool" value="false"/>
   <property name="direction" value="down"/>
   <property name="energyType" value="energyTurtle"/>
   <property name="expType" value="expTurtle"/>
   <property name="idleTime" type="float" value="0.5"/>
   <property name="name" value="snake-blue"/>
   <property name="sfx" value="sfx_turtle_move"/>
   <property name="sfxDif" type="float" value="0"/>
   <property name="sfxMultiplier" type="float" value="0.5"/>
   <property name="sounds" value="sfx_turtle_move"/>
   <property name="stunTime" type="float" value="2.5"/>
   <property name="zIndex" type="int" value="90"/>
  </properties>
  <image width="82" height="91" source="objects/object_63.png"/>
 </tile>
 <tile id="64">
  <properties>
   <property name="animDown" value="turtle/down"/>
   <property name="animFreeze" value="turtle/freeze"/>
   <property name="animRight" value="turtle/right"/>
   <property name="animUp" value="turtle/up"/>
   <property name="animations" value="turtle/freeze,turtle/up,turtle/down"/>
   <property name="canFreeze" type="bool" value="true"/>
   <property name="canHook" type="bool" value="false"/>
   <property name="canStun" type="bool" value="false"/>
   <property name="chaseCharacter" type="bool" value="false"/>
   <property name="direction" value="left"/>
   <property name="energyType" value="energyTurtle"/>
   <property name="expType" value="expTurtle"/>
   <property name="idleTime" type="float" value="0.5"/>
   <property name="name" value="snake-blue"/>
   <property name="sfx" value="sfx_turtle_move"/>
   <property name="sfxDif" type="float" value="0"/>
   <property name="sfxMultiplier" type="float" value="0.5"/>
   <property name="sounds" value="sfx_turtle_move"/>
   <property name="stunTime" type="float" value="2.5"/>
   <property name="zIndex" type="int" value="90"/>
  </properties>
  <image width="82" height="91" source="objects/object_64.png"/>
 </tile>
 <tile id="65">
  <properties>
   <property name="animDown" value="turtle/down"/>
   <property name="animFreeze" value="turtle/freeze"/>
   <property name="animRight" value="turtle/right"/>
   <property name="animUp" value="turtle/up"/>
   <property name="animations" value="turtle/freeze,turtle/up,turtle/down"/>
   <property name="canFreeze" type="bool" value="true"/>
   <property name="canHook" type="bool" value="false"/>
   <property name="canStun" type="bool" value="false"/>
   <property name="chaseCharacter" type="bool" value="false"/>
   <property name="direction" value="up"/>
   <property name="energyType" value="energyTurtle"/>
   <property name="expType" value="expTurtle"/>
   <property name="idleTime" type="float" value="0.5"/>
   <property name="name" value="snake-blue"/>
   <property name="sfx" value="sfx_turtle_move"/>
   <property name="sfxDif" type="float" value="0"/>
   <property name="sfxMultiplier" type="float" value="0.5"/>
   <property name="sounds" value="sfx_turtle_move"/>
   <property name="stunTime" type="float" value="2.5"/>
   <property name="zIndex" type="int" value="90"/>
  </properties>
  <image width="82" height="91" source="objects/object_65.png"/>
 </tile>
 <tile id="66">
  <properties>
   <property name="animations" value="dart-man/freeze,dart-man/idle"/>
   <property name="canFreeze" type="bool" value="true"/>
   <property name="energyType" value="energyDartMan"/>
   <property name="name" value="dart-man"/>
   <property name="sounds" value="sfx_monk_impact"/>
   <property name="velocity" type="float" value="9"/>
   <property name="zIndex" type="int" value="90"/>
  </properties>
  <image width="90" height="69" source="objects/object_66.png"/>
 </tile>
 <tile id="67">
  <properties>
   <property name="animations" value="monkey/freeze,monkey/up,monkey/down,monkey/idle"/>
   <property name="canFreeze" type="bool" value="true"/>
   <property name="canStun" type="bool" value="true"/>
   <property name="energyType" value="energyMonkey"/>
   <property name="idleCatching" type="float" value="0.59999999999999998"/>
   <property name="idleMoving" type="float" value="0.29999999999999999"/>
   <property name="name" value="monkey"/>
   <property name="sfxDif" type="float" value="3"/>
   <property name="sounds" value="sfx_monkey_move"/>
   <property name="stunTime" type="float" value="2.5"/>
   <property name="zIndex" type="int" value="90"/>
  </properties>
  <image width="86" height="72" source="objects/object_67.png"/>
 </tile>
 <tile id="68">
  <properties>
   <property name="animations" value="torch/lighted"/>
   <property name="lighted" type="bool" value="false"/>
   <property name="name" value="torch"/>
   <property name="zIndex" type="int" value="40"/>
  </properties>
  <image width="72" height="72" source="objects/object_68.png"/>
 </tile>
 <tile id="69">
  <properties>
   <property name="animations" value="guard/idle"/>
   <property name="faceLeft" type="bool" value="true"/>
   <property name="name" value="guard"/>
   <property name="zIndex" type="int" value="61"/>
  </properties>
  <image width="144" height="154" source="objects/object_69.png"/>
 </tile>
 <tile id="70">
  <properties>
   <property name="animations" value="guard/idle"/>
   <property name="name" value="guard"/>
   <property name="zIndex" type="int" value="61"/>
  </properties>
  <image width="144" height="154" source="objects/object_70.png"/>
 </tile>
 <tile id="71">
  <properties>
   <property name="animations" value="lion-laser/idle,lion-laser/fx"/>
   <property name="name" value="lion-laser"/>
   <property name="sounds" value="sfx_laze_shoot_loop"/>
   <property name="updateBound" type="int" value="99999"/>
   <property name="zIndex" type="int" value="70"/>
  </properties>
  <image width="72" height="144" source="objects/object_71.png"/>
 </tile>
 <tile id="72">
  <properties>
   <property name="animations" value="lion-laser/idle,lion-laser/fx"/>
   <property name="faceLeft" type="bool" value="true"/>
   <property name="name" value="lion-laser"/>
   <property name="sounds" value="sfx_laze_shoot_loop"/>
   <property name="updateBound" type="int" value="99999"/>
   <property name="zIndex" type="int" value="70"/>
  </properties>
  <image width="72" height="144" source="objects/object_72.png"/>
 </tile>
 <tile id="73">
  <properties>
   <property name="animations" value="treasure/silver-key,treasure/fx-collected,golden_chest/close"/>
   <property name="items" value="0,3,0,1,0"/>
   <property name="killEnemies" value=""/>
   <property name="name" value="chest"/>
   <property name="torches" value=""/>
   <property name="viewType" value="random"/>
   <property name="zIndex" type="int" value="50"/>
  </properties>
  <image width="72" height="72" source="objects/object_73.png"/>
 </tile>
 <tile id="74">
  <properties>
   <property name="animations" value="treasure/gold-key,treasure/fx-collected,golden_chest/close"/>
   <property name="items" value="0,4,0,1,0"/>
   <property name="killEnemies" value=""/>
   <property name="name" value="chest"/>
   <property name="torches" value=""/>
   <property name="viewType" value="random"/>
   <property name="zIndex" type="int" value="50"/>
  </properties>
  <image width="72" height="72" source="objects/object_74.png"/>
 </tile>
 <tile id="75">
  <properties>
   <property name="items" value=""/>
   <property name="killEnemies" value=""/>
   <property name="name" value="chest"/>
   <property name="torches" value=""/>
   <property name="viewType" value="golden"/>
   <property name="zIndex" type="int" value="50"/>
  </properties>
  <image width="72" height="72" source="objects/object_75.png"/>
 </tile>
 <tile id="76">
  <properties>
   <property name="killEnemies" value=""/>
   <property name="name" value="chest"/>
   <property name="torches" value=""/>
   <property name="viewType" value="wood"/>
   <property name="zIndex" type="int" value="50"/>
  </properties>
  <image width="72" height="72" source="objects/object_76.png"/>
 </tile>
 <tile id="77">
  <properties>
   <property name="name" value="laser-wall"/>
  </properties>
  <image width="72" height="72" source="objects/object_77.png"/>
 </tile>
 <tile id="78">
  <properties>
   <property name="name" value="block-move"/>
  </properties>
  <image width="72" height="72" source="objects/object_78.png"/>
 </tile>
 <tile id="79">
  <properties>
   <property name="animations" value="big-torch/idle"/>
   <property name="name" value="big-torch"/>
   <property name="sounds" value="sfx_fire_trap_loop"/>
   <property name="zIndex" type="int" value="110"/>
  </properties>
  <image width="75" height="72" source="objects/object_79.png"/>
 </tile>
 <tile id="80">
  <properties>
   <property name="active" type="bool" value="false"/>
   <property name="atlases" value="data/graphics/animations/big-torch/lava.atlas"/>
   <property name="initHeight" type="float" value="0"/>
   <property name="lavaWidth" type="float" value="0"/>
   <property name="maxHeight" type="float" value="0"/>
   <property name="name" value="lava"/>
   <property name="sounds" value="sfx_fire_start,sfx_fire_increase_loop"/>
   <property name="updateBound" type="int" value="99999"/>
   <property name="velocity" type="float" value="0"/>
   <property name="zIndex" type="int" value="120"/>
  </properties>
  <image width="72" height="72" source="objects/object_80.png"/>
 </tile>
 <tile id="81">
  <properties>
   <property name="lavaId" type="int" value="-1"/>
   <property name="name" value="lava-trigger"/>
   <property name="threshold" type="int" value="4"/>
   <property name="torches" value=""/>
   <property name="updateBound" type="int" value="99999"/>
  </properties>
  <image width="72" height="72" source="objects/object_81.png"/>
 </tile>
 <tile id="82">
  <properties>
   <property name="animations" value="boss1/hit,boss1/fx-hit-cell,boss1/fx-dead,snake-blue/up,snake-blue/down,snake-blue/right,snake-red/up,snake-red/down,snake-red/right,head-fire/fire-fx"/>
   <property name="atlases" value="data/graphics/animations/big-torch/lava.atlas"/>
   <property name="gate" type="int" value="0"/>
   <property name="hitType" value="energyBoss1Collide"/>
   <property name="name" value="snake-boss"/>
   <property name="sounds" value="sfx_Boss_snake_appear,sfx_Boss_snake_move1,sfx_Boss_snake_move2,sfx_fire_dragon,sfx_snake_move,sfx_fire_increase_loop"/>
   <property name="updateBound" type="int" value="99999"/>
   <property name="zIndex" type="int" value="80"/>
  </properties>
  <image width="72" height="72" source="objects/object_82.png"/>
 </tile>
 <tile id="83">
  <properties>
   <property name="animations" value="boss2/idle,boss2/fx-attack,boss2/appear,boss2/destroy,boss1/fx-dead,boss2/front-attack,boss2/fx-front-attack"/>
   <property name="gate" type="int" value="0"/>
   <property name="hitType" value="energyBoss2Collide"/>
   <property name="name" value="knight-boss"/>
   <property name="zIndex" type="int" value="80"/>
  </properties>
  <image width="72" height="72" source="objects/object_83.png"/>
 </tile>
 <tile id="84">
  <properties>
   <property name="animations" value="boss3/walk,boss1/fx-dead"/>
   <property name="gate" type="int" value="0"/>
   <property name="hitType" value="energyBoss3Collide"/>
   <property name="name" value="yeti"/>
   <property name="sounds" value="sfx_boss3_angry"/>
   <property name="spikes" value=""/>
   <property name="zIndex" type="int" value="80"/>
  </properties>
  <image width="72" height="72" source="objects/object_84.png"/>
 </tile>
 <tile id="85">
  <properties>
   <property name="animations" value="treasure/hammer,treasure/fx-collected,golden_chest/close"/>
   <property name="items" value="0,12,-1_2_3_12,50-100_1-3_1-3_1-3,0,0,5,0,1,1"/>
   <property name="killEnemies" value=""/>
   <property name="name" value="chest"/>
   <property name="torches" value=""/>
   <property name="viewType" value="golden"/>
   <property name="zIndex" type="int" value="50"/>
  </properties>
  <image width="72" height="72" source="objects/object_85.png"/>
 </tile>
 <tile id="86">
  <properties>
   <property name="animations" value="treasure/hook,treasure/fx-collected,golden_chest/close"/>
   <property name="items" value="0,12,-1_2_3_12,50-100_1-3_1-3_1-3,0,0,6,0,1,1"/>
   <property name="killEnemies" value=""/>
   <property name="name" value="chest"/>
   <property name="torches" value=""/>
   <property name="viewType" value="golden"/>
   <property name="zIndex" type="int" value="50"/>
  </properties>
  <image width="72" height="72" source="objects/object_86.png"/>
 </tile>
 <tile id="87">
  <properties>
   <property name="animations" value="treasure/freeze-hammer,treasure/fx-collected,golden_chest/close"/>
   <property name="items" value="0,12,-1_2_3_12,50-100_1-3_1-3_1-3,0,0,7,0,1,1"/>
   <property name="killEnemies" value=""/>
   <property name="name" value="chest"/>
   <property name="torches" value=""/>
   <property name="viewType" value="golden"/>
   <property name="zIndex" type="int" value="50"/>
  </properties>
  <image width="72" height="72" source="objects/object_87.png"/>
 </tile>
 <tile id="88">
  <properties>
   <property name="animations" value="treasure/dive-potion,treasure/fx-collected,golden_chest/close"/>
   <property name="items" value="0,12,-1_2_3_12,50-100_1-3_1-3_1-3,0,0,8,0,1,1"/>
   <property name="killEnemies" value=""/>
   <property name="name" value="chest"/>
   <property name="torches" value=""/>
   <property name="viewType" value="golden"/>
   <property name="zIndex" type="int" value="50"/>
  </properties>
  <image width="72" height="72" source="objects/object_88.png"/>
 </tile>
 <tile id="89">
  <properties>
   <property name="name" value="shadow"/>
   <property name="updateBound" type="int" value="99999"/>
   <property name="zIndex" type="int" value="95"/>
  </properties>
  <image width="72" height="72" source="objects/object_89.png"/>
 </tile>
 <tile id="90">
  <properties>
   <property name="name" value="tutorial"/>
   <property name="tutorialId" type="int" value="-1"/>
   <property name="updateBound" type="int" value="99999"/>
  </properties>
  <image width="72" height="72" source="objects/object_90.png"/>
 </tile>
 <tile id="91">
  <properties>
   <property name="animations" value="treasure/fx-red,treasure/red,golden_chest/close,treasure/fx-collected"/>
   <property name="items" value="0,12,-1_2_3_12,50-100_1-3_1-3_1-3,0,2,2,0,1,1"/>
   <property name="killEnemies" value=""/>
   <property name="name" value="chest"/>
   <property name="torches" value=""/>
   <property name="viewType" value="random"/>
   <property name="zIndex" type="int" value="50"/>
  </properties>
  <image width="72" height="72" source="objects/object_91.png"/>
 </tile>
 <tile id="92">
  <properties>
   <property name="animations" value="treasure/pink,treasure/fx-collected,golden_chest/close"/>
   <property name="items" value="0,1,0,5,0"/>
   <property name="killEnemies" value=""/>
   <property name="name" value="chest"/>
   <property name="torches" value=""/>
   <property name="viewType" value="random"/>
   <property name="zIndex" type="int" value="50"/>
  </properties>
  <image width="72" height="72" source="objects/object_92.png"/>
 </tile>
 <tile id="93">
  <properties>
   <property name="animations" value="treasure/fx-collected,golden_chest/close"/>
   <property name="items" value="0,12,-1_2_3_12,50-100_1-3_1-3_1-3,0,1,10,6,1,0"/>
   <property name="killEnemies" value=""/>
   <property name="name" value="chest"/>
   <property name="torches" value=""/>
   <property name="viewType" value="random"/>
   <property name="zIndex" type="int" value="50"/>
  </properties>
  <image width="72" height="72" source="objects/object_93.png"/>
 </tile>
 <tile id="94">
  <properties>
   <property name="animations" value="treasure/fx-collected,golden_chest/close"/>
   <property name="items" value="0,12,-1_2_3_12,50-100_1-3_1-3_1-3,0,1,12,-3,100,0"/>
   <property name="killEnemies" value=""/>
   <property name="name" value="chest"/>
   <property name="torches" value=""/>
   <property name="viewType" value="random"/>
   <property name="zIndex" type="int" value="50"/>
  </properties>
  <image width="72" height="72" source="objects/object_94.png"/>
 </tile>
 <tile id="95">
  <properties>
   <property name="animations" value="treasure/compass,treasure/fx-collected,golden_chest/close"/>
   <property name="items" value="0,12,-1_2_3_12,50-100_1-3_1-3_1-3,0,0,13,0,1,1"/>
   <property name="killEnemies" value=""/>
   <property name="name" value="chest"/>
   <property name="torches" value=""/>
   <property name="viewType" value="golden"/>
   <property name="zIndex" type="int" value="50"/>
  </properties>
  <image width="72" height="72" source="objects/object_95.png"/>
 </tile>
 <tile id="96">
  <properties>
   <property name="animations" value="gui/think-appear"/>
   <property name="name" value="tutorial-weapon"/>
   <property name="offsetX" type="int" value="0"/>
   <property name="offsetY" type="int" value="0"/>
   <property name="weapon" value=""/>
  </properties>
  <image width="72" height="72" source="objects/object_96.png"/>
 </tile>
 <tile id="97">
  <properties>
   <property name="animations" value="lion-laser/fx"/>
   <property name="name" value="ray-spin"/>
   <property name="rotation" type="float" value="0"/>
   <property name="updateBound" type="int" value="99999"/>
   <property name="velocity" type="float" value="40"/>
   <property name="zIndex" type="int" value="70"/>
  </properties>
  <image width="72" height="72" source="objects/object_97.png"/>
 </tile>
 <tile id="98">
  <properties>
   <property name="name" value="shake"/>
   <property name="shake" type="bool" value="true"/>
   <property name="shakeDuration" type="float" value="0"/>
  </properties>
  <image width="72" height="72" source="objects/object_98.png"/>
 </tile>
 <tile id="99">
  <properties>
   <property name="name" value="shake"/>
  </properties>
  <image width="72" height="72" source="objects/object_99.png"/>
 </tile>
 <tile id="100">
  <properties>
   <property name="name" value="box"/>
   <property name="zIndex" type="int" value="70"/>
  </properties>
  <image width="72" height="72" source="objects/object_100.png"/>
 </tile>
 <tile id="101">
  <properties>
   <property name="name" value="teleport"/>
   <property name="outId" type="int" value="-1"/>
   <property name="zIndex" type="int" value="70"/>
  </properties>
  <image width="72" height="72" source="objects/object_101.png"/>
 </tile>
 <tile id="102">
  <properties>
   <property name="name" value="teleport"/>
   <property name="zIndex" type="int" value="70"/>
  </properties>
  <image width="72" height="72" source="objects/object_102.png"/>
 </tile>
</tileset>
